@charset "utf-8";
/* CSS Document */
.pdl10{padding-left: 10px;}
.pdr10{padding-right: 10px;}
.header{position: fixed;z-index: 1000;left: 0;top: 0;width: 100%;padding-bottom: 15px;}
.header.cur{background-color: #37b0b1;}
.k1{background: url(../images/1.png) no-repeat center center;background-size: cover;padding: 176px 10px 187px;}
.ul01{}
.ul01>li{margin-left: 70px;}
.ul01>li>a{color: rgba(255,255,255,.6);height: 70px;line-height: 100px;font-size: 18px;position: relative;}
.ul01>li.active>a,
.ul01>li:hover>a{color: rgba(255,255,255,1);}
.ul01>li>a:before{content: ""; position: absolute;z-index: 1100; width: 0;left: 50%;top: 0;height: 3px;background-color: #fff;}
.ul01>li.active>a:before,
.ul01>li:hover>a:before{width: 100%;left: 0; transition:All .3s ease;-webkit-transition:All .3s ease;-moz-transition:All .3s ease;-o-transition:All .3s ease;content: ""; position: absolute;z-index: 1100; width: 100%;left: 0;top: 0;height: 3px;background-color: #fff;}
.loginReg{width: 140px;border-radius: 20px;background-color: #fff;margin-top: 30px;}
.loginReg>a{width: 50%;height: 40px;line-height: 40px;text-align: center;font-size: 16px;color: #34aeaf;position: relative;}
.loginReg>a:nth-child(1):before{content: "";position: absolute;z-index: 100000;background: url(../images/24.png) no-repeat center center;width: 1px;height: 40px;right: 0;top: 0;}
.loginReg:hover>a:nth-child(1):before{background: none;}
.loginReg>a:hover{background-color: #37b0b1;color: #fff;}
.but{background: url(../images/btn1.png) no-repeat center center;width: 32px;height: 94px;position: absolute;top: 0;right: 10px;z-index: 1200;}
.but.active{background: url(../images/btn2.png) no-repeat center center;}
.corw{color: #fff;}
.t-b{font-weight: bold;}
.corc7e8e6{color: #c7e8e6;}
.p1{line-height: 38px;}
.but2{width: 200px;height: 60px;line-height: 60px; background-color: #fff;border-radius: 10px;margin-top: 80px;}
.cor34aeaf{color: #34aeaf;}
.but2:hover>span{margin-right: 3px;}
.but2:hover>img{margin-left: 3px;}

.but22{width: 200px;height: 60px;line-height: 60px; background-color: #fff;border-radius: 10px;margin-top: 115px;}
.cor34aeaf{color: #34aeaf;}
.but22:hover>span{margin-right: 3px;}
.but22:hover>img{margin-left: 3px;}


.picfd:hover,
.but3>a:hover>div>p>img,
.div5-1>a:hover>p>img{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);-ms-transform: scale(1.2);}
#videoPlay1{width: 622px!important;height: 388px;}
@media (max-width: 1270px) {
	#videoPlay1{width: 580px!important;height: 361px;}
}
.k2{padding: 40px 10px 70px;}
.v-m{vertical-align: middle;}
.k2-1>a{padding: 14px;margin-top: 50px;}
.k2-1>a>div{-moz-box-shadow: 0 2px 14px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 14px rgba(0,0,0,.1);box-shadow: 0 2px 14px rgba(0,0,0,.1);border-radius: 10px;padding: 45px 30px;overflow: hidden;}
.k2-1>a>div span.sImg{background: url(../images/9.png) no-repeat center center;width: 70px;height: 70px;line-height: 50px; display: block;position: absolute;top: 0;right: 0;font-style: italic}
.k2-1>a:hover>div span.sImg{background: url(../images/9b.png) no-repeat center center;}

.k2-1>a:hover,
.but11>a:hover>div,
.row12>a:hover{transform: translateY(-10px);-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-o-transform: translateY(-10px);-ms-transform: translateY(-10px);}
.cor4{color: #444;}
.cor6{color: #666;}
.k2-1>a:hover>div p.p2{color: #34aeaf;}
.p4{height: 90px;line-height: 18px;overflow: hidden;}
.k3{background-color: #f9f9f9;padding: 55px 10px 35px;}
.but3>a{padding: 10px;}
.but3>a>div{-moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);border-radius: 10px;padding: 25px;overflow: hidden;}
.pc1{background: url(../images/12.png) no-repeat left center;padding-left: 16px;}
.oDiv1{height: 100px;overflow: hidden;}
.oDiv2>div:nth-child(1),
.oDiv2>div:nth-child(3){padding-right: 60px;}
.cor9{color: #999;}
.k4{padding: 80px 10px;}
.img1{position: absolute;z-index: 10;left: 50%;top: 50%;transform: translate(-50%,-50%);display: block;}
.oDiv3>div{padding: 10px;}
.oDiv3-1{-moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);border-radius: 10px;padding: 20px;}
.bgf9f9f9{background-color: #f9f9f9;}
.div1{padding: 20px;border-radius: 10px;}
.cor0{color: #000;}
.div2{padding-top: 20px;padding-left: 20px;color: #34aeaf;line-height: 26px;text-align: left;}
.div3{padding-top: 20px;padding-right: 20px;color: #343434; line-height: 26px;}
.div11{float: right;}
.div12{float: left;}
.k5{background: url(../images/16.jpg) no-repeat center center;background-size: cover;padding: 60px 0px 0;}
.div4>div{margin-top: 45px;padding-left: 10px;padding-right: 10px;}
.div4-1>p{width: 80px;float: right;}
.div4-1>div{margin-right: 95px;text-align: right;}
.div4-2>p{width: 80px;float: left;}
.div4-2>div{margin-left: 95px;}
.div5{padding: 10px;}
.bgw{background-color: #fff;-moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);border-radius: 10px;}
.div5>div{padding: 20px;}
.div5-1>a{padding: 10px;float: left;}
.k6{padding: 70px 10px 0;}
.swiper-container {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide {

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide>a>img{width: 100%;display: block;}
.pdl30{padding-left: 30px;}	
.pdr30{padding-right: 30px;}
.KK2 .arrow-left,
.KK2 .arrow-right {width: 15px;height: 27px;margin-top: -14px;background-size: 15px 27px;z-index: 100;cursor: pointer;background-position: center;background-repeat: no-repeat;}
.KK2 .arrow-left{width: 15px;height: 27px;background:  url(../images/25-1.png) no-repeat center center/15px 27px;left: 0;right: auto;}
.KK2 .arrow-right{width: 15px;height: 27px;background:  url(../images/25-2.png) no-repeat center center/15px 27px;right: 0;left: auto;}
.swiper-container-horizontal > .swiper-pagination-bullets {bottom: 0;left: 0;height: 20px; width: 100%; z-index: 100;}
.swiper-pagination-bullet{width: 13px;height: 12px;margin-left: 5px!important;margin-right: 5px!important; opacity: 1;background:url(../images/26.png) no-repeat center center/13px 12px;}
.swiper-pagination-bullet-active {opacity: 1;background:url(../images/26b.png) no-repeat center center/13px 12px;}
.k7{padding-left: 10px;padding-right: 10px;}
.k7-1{height: 80px;position: relative;}
.k8{background: url(../images/21.png) no-repeat center center/100%;width: 100%; background-size: cover;padding: 50px;position: absolute;left: 0;top: 0;}
.k8-1{width: 90%;}
.a1{width: 200px;height: 50px;line-height: 50px;text-align: center;color: #3cc5c8;background-color: #fff;border-radius: 25px;}
.a2{width: 200px;height: 50px;line-height: 50px;text-align: center;color: #34AEAF;background-color: #fff;border-radius: 25px;}
.footer{background-color: #242424;padding: 138px 10px 20px;}
.w50{width: 50px;}
.ul02>li>a{color: #a4a4a4;}
.ul02>li:hover>a{color: #fff;}
.pic360:hover,
.div4-1:hover>p>img,
.div4-2:hover>p>img{transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);cursor: pointer;}
.video-box{position: relative;}
.video-box video{display: inline-block;vertical-align: baseline;display: none;}
.video-box .video-img{
	position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 999;
    background: url(../images/3.png) no-repeat center center/100% 100%;
    background-size: 100% 100%;
		cursor:pointer
}
.db{display: block!important;}
.slideDiv{padding-left: 14px;padding-right: 14px;}

.k10{padding:150px 10px 110px;}
.core1f4f3{color: #e1f4f3;}
.k11{padding: 80px 10px 58px;background: url(../images/29.jpg) no-repeat center center;background-size: cover;}
.but11{padding-top: 12px;}
.but11>a{padding: 10px; padding-top: 40px;}
.but11>a>div{-moz-box-shadow: 0 2px 14px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 14px rgba(0,0,0,.1);box-shadow: 0 2px 14px rgba(0,0,0,.1);border-radius: 10px;padding: 64px 38px 28px;}
.img3{position: absolute;z-index: 10;left: 50%;margin-left: -39px;top: -39px;width: 77px;height: 87px;}
.img3>img{position: absolute;left: 0;z-index: 100;width: 100%;height: 100%;}
.img3>img.img3-1{top: 0;}
.img3>img.img3-2{top: 110%;;}
.but11>a:hover>div>.img3>.img3-1{top: -110%;}
.but11>a:hover>div>.img3>.img3-2{top: 0;}


.but11>a:hover>div{-moz-box-shadow: 0 10px 14px rgba(0,0,0,.1);-webkit-box-shadow: 0 10px 14px rgba(0,0,0,.1);box-shadow: 0 10px 14px rgba(0,0,0,.1);}
.row11>div{margin-top: 70px;}
.pdl35{padding-left: 35px;}
.pdr35{padding-right: 35px;}
.icon1{background: url(../images/35.png) no-repeat left center;padding-left: 14px;}
.pdl14{padding-left: 14px;}
.ul03>li:nth-child(n+2){margin-top: 16px;}
.k13{padding: 60px 10px 90px;}
.cor3b5999{color: #3b5999;}
.k16{padding: 60px 10px 60px;}
.k17{padding: 155px 10px 40px;}
.pdr120{padding-right: 120px;}
.butt{z-index: 100;width: 22px;left: 50%;margin-left: -11px;bottom: 0;}
.k18{padding: 10px 10px 80px;background-color: #ffff}
.k18-1{z-index: 100;right: 0;bottom: 0;}
.k18-2{padding-left: 50px;}
.p15{width:60px;height:3px;background:linear-gradient(-47deg,rgba(184,203,184,1),rgba(180,101,218,1),rgba(55,174,177,1),rgba(52,174,175,1));}
.cor34AEAF{color: #34AEAF;}
.k19{padding: 80px 10px;}
.w1260{width: 1260px;}
@media (max-width: 1290px) {
	.w1260{width: 100%;}
}
.row12>a{padding: 30px;}
.row12>a>div{-moz-box-shadow: 0 2px 14px rgba(0,0,0,.1);-webkit-box-shadow: 0 2px 14px rgba(0,0,0,.1);box-shadow: 0 2px 14px rgba(0,0,0,.1);border-radius: 10px;padding: 30px 45px;overflow: hidden;background-color: #fff;}
.div13{width: 80px;height: 80px;margin-left: auto;margin-right: auto;position: relative;}
.div13>.img10{position: absolute;left: 0;top: 0;}
.div13>.img11{position: absolute;left: 0;top: -100%;}
.row12>a:hover .div13>.img10{position: absolute;left: 0;top: 100%;}
.row12>a:hover .div13>.img11{position: absolute;left: 0;top: 0;}
.p16{line-height: 20px;min-height: 40px;}
.row12>a:hover>div{-moz-box-shadow: 0 6px 14px rgba(0,0,0,.1);-webkit-box-shadow: 0 6px 14px rgba(0,0,0,.1);box-shadow: 0 6px 14px rgba(0,0,0,.15);}
.k20{padding: 119px 10px 0;}
.div14{padding-right: 80px;}
.div14>div:nth-child(1){width: 314px;}
.div14>div:nth-child(2){width: 650px;}
.div15{width: 72%;z-index: 100;position: absolute;left: 50%;margin-left: -36%;top: 25%;}

.k21{padding: 80px 10px 40px;}
.k22{padding: 40px 10px 30px;}
.tb1>a{background-color: #eee;padding: 6px 20px 4px;border-radius: 40px;display: inline-block;margin-right: 20px;}
.tb1>a:last-child{margin-right: 0;}
.tb1>a.active{color: #fff;background-color: #34AEAF;}
.w110{width: 110px;}
.k30{padding: 100px 10px 50px}
.k23{padding: 76px 10px 80px;}
.k24{padding: 80px 10px 80px;}
.k25{padding: 50px 10px 100px;}
.div20{padding-right: 40px;}
.div21{padding-left: 50px;}
.pc2{background: url(../images/51.png) no-repeat left center/34px 34px;padding-left: 40px;}
.pc3{background: url(../images/52.png) no-repeat left center/34px 34px;padding-left: 40px;}
.pc4{background: url(../images/53.png) no-repeat left center/34px 34px;padding-left: 40px;}
.ul04>li{margin-top: 30px;margin-right: 48px;}
.ul04>li:last-child{margin-right: 0;}
.ul04>li>p{background: url(../images/35.png) no-repeat left center;padding-left: 14px;font-weight: bold;}
.butt8{background-color: #34AEAF;padding: 12px 23px 10px;border-radius: 10px;margin-left: 187px;}
.butt8:hover{color: #fff;}
.mgl5{margin-left: 5px;}

.ewm{height: 110px;line-height: 110px; margin-top: 10px;}
.ewm>p{position: absolute;right: -120px;top: 0;width: 110px;display: none;}

.ewm:hover>p{display: block;}

.aboutTitle{background: url(../images/38.png) no-repeat left center/357px 51px;width: 357px;height: 51px;}
.footerDiv{padding-top: 50px;}
.mgr10{margin-right: 10px;}




@media (max-width: 1199px) {
	.ul01{position: fixed;width: 100%;height: 100%; left: 0;top: 94px;background-color: #37b0b1;display: none}
	.ul01>li{margin-left: 0;width: 100%;text-align: center;}
	.loginReg{margin-left: auto;margin-right: auto;}
	.ul01>li.active>a:before,
	.ul01>li:hover>a:before{height: 0;background-color: transparent;}

	.but{display: block;}
	.p1{line-height: 32px;}
	.but2{width: 180px;height: 50px;line-height: 50px; border-radius: 8px;margin-top: 60px;}
	.but22{width: 180px;height: 50px;line-height: 50px; border-radius: 8px;margin-top: 90px;}
	.k1{padding: 140px 10px 140px;}
	.k10{padding:120px 10px 60px;}
	#videoPlay1{width: 480px!important;height: 300px;}
	.k2{padding: 30px 10px 50px;}
	.k2-1>a{margin-top: 35px;}
	.k2-1>a>div{border-radius: 10px;padding: 40px 24px 38px;}
	.k2-1>a>div span.sImg{background: url(../images/9.png) no-repeat center center/55px 55px;width: 55px;height: 55px;line-height: 40px; }
	.k2-1>a:hover>div span.sImg{background: url(../images/9b.png) no-repeat center center/55px 55px;}
	.k3{padding: 40px 10px 30px;}
	.but3>a>div{padding: 20px;}
	.oDiv2>div{width: 100%;padding-right: 0;padding-left: 10px;}
	.p6{height: auto;}
	.oDiv2>div:nth-child(1),
	.oDiv2>div:nth-child(3){padding-right: 10px;}
	.k4{padding: 60px 10px;}
	.oDiv3-1{padding: 10px;}
	.div1{padding: 10px;}
	.img1{width: 80px;}
	.div2{padding-top: 10px;padding-left: 10px;line-height: 26px;}
	.div3{padding-top: 10px;padding-right: 10px;line-height: 26px;}
	.k5{padding: 45px 0 0;}
	.div4>div{margin-top: 30px;}
	.div5>div{padding: 15px;}
	.div5-1>a{padding: 7px;}
	.k6{padding: 55px 10px 0;}
	
	
	.k7-1{height: 60px;}
	.k8{padding: 40px;}
	.k8-1{width: 100%;}
	.a1,.a2{width: 160px;height: 40px;line-height: 40px;border-radius: 20px;}
	.footer{padding: 108px 10px 20px;}
	.slideDiv{padding-left: 10px;padding-right: 10px;}
	.img22{width: 350px;}
	.img32{width: 424px;}
	.k11{padding: 60px 10px 48px;}
	.but11>a{padding-top: 35px;}
	.but11>a>div{padding: 56px 20px 15px;}
	.img3{margin-left: -28px;top: -30px;width: 56px;height: 63px}
	.row11>div{margin-top: 50px;}
	.pdl35{padding-left: 20px;}
	.pdr35{padding-right: 20px;}
	.ul03>li:nth-child(n+2){margin-top: 13px;}
	.k13{padding:45px 10px 70px;}
	.k16{padding: 45px 10px 45px;}
	.m-pr60{padding-right: 60px;}
	.img24{width: 50px;}
	.k17{padding: 130px 10px 35px;}
	.k18{padding: 10px 10px 60px;}
	.k18-2{padding-left: 30px;}
	.p6{line-height: 22px;}
	.k19{padding: 60px 10px;}
	.row12>a{padding: 15px;}
	.row12>a>div{padding: 25px 25px;}
	.div13{width: 70px;height: 70px;}
	.k20{padding: 100px 10px 0;}
	.div14{padding-right: 40px;}
	.div14>div:nth-child(1){width: 26%;}
	.div14>div:nth-child(2){width: 70%;}
	.k21{padding: 60px 10px 30px;}
	.k22{padding: 30px 10px 25px;}
	.pdr120{padding-right: 60px;}
	.k30{padding: 95px 10px 40px}
	.k23{padding: 60px 10px 60px;}
	.k24{padding: 60px 10px 60px;}
	.k25{padding: 40px 10px 80px;}
	.div20{padding-right: 20px;}
	.div21{padding-left: 24px;}
	.pc2{background: url(../images/51.png) no-repeat left center/24px 24px;padding-left: 30px;}
	.pc3{background: url(../images/52.png) no-repeat left center/24px 24px;padding-left: 30px;}
	.pc4{background: url(../images/53.png) no-repeat left center/24px 24px;padding-left: 30px;}
	.ul04>li{margin-top: 20px;margin-right: 24px;}
	.butt8{margin-left: 100px;}
	.ewm{height: 90px;line-height: 90px; margin-top: 10px;}
	.ewm>p{position: absolute;right: -100px;top: 0;width: 90px;}
	.img28{width: 50px;height: 3px;}
	.footerDiv{padding-top: 40px;}
	.mgr10{margin-right: 8px;}

}

@media (max-width: 991px) {
	.p1{line-height: 28px;}
	.but2{width: 160px;height: 40px;line-height: 40px; border-radius: 6px;margin-top: 40px;}
	.but22{width: 160px;height: 40px;line-height: 40px; border-radius: 6px;margin-top: 40px;}
	.k1{padding: 100px 10px 100px;}
	.k10{padding:100px 10px 50px;}
	#videoPlay1{width: 100%!important;height: auto;}
	.k2{padding: 25px 10px 35px;}
	.k2-1>a{margin-top: 20px;}
	.k2-1>a>div{border-radius: 10px;padding: 30px 15px 28px;}
	.k2-1>a>div span.sImg{background: url(../images/9.png) no-repeat center center/40px 40px;width: 40px;height: 40px;line-height: 30px; }
	.k2-1>a:hover>div span.sImg{background: url(../images/9b.png) no-repeat center center/40px 40px;}
	.k3{padding: 30px 10px 25px;}
	.but3>a>div{padding: 15px;}
	/*.oDiv2>div:nth-child(1),
	.oDiv2>div:nth-child(3){padding-right: 20px;}*/
	.k4{padding: 40px 10px;}
	.oDiv3-1{padding: 10px;}
	.img1{width: 70px;}
	.oDiv3>div{width: 100%;}
	.div2{line-height: 20px;font-size: 12px;}
	.div3{line-height: 20px;font-size: 12px;padding-bottom: 10px;}
	.k5{padding: 30px 0 0;}
	.div4>div{margin-top: 15px;width: 100%;padding-left: 0;padding-right: 0;}
	.div4-1>p{width: 80px;float: left;}
	.div4-1>div{margin-right: 0;margin-left: 95px; text-align: left;}
	.div5>div{padding: 10px;}
	.div5-1>a{padding: 10px;width: 50%;}
	.k6{padding: 40px 10px 0;}
	
	.k7-1{height: 45px;}
	.k8{padding: 30px;}
	.a1,
	.a2{width: 120px;height: 30px;line-height: 30px;border-radius: 15px;}
	.footer{padding: 80px 10px 20px;}
	.kk1{padding-top: 0;}
	.slideDiv{padding-left: 6px;padding-right: 6px;}
	.img22{width: 300px;}
	.img32{width: 350px;}
	.st-c{text-align: center;}
	.sc-b{margin-left: auto;margin-right: auto;}
	.k11{padding: 40px 10px 30px;}
	.but11>a{margin-bottom: 10px;}
	.row11>div{margin-top: 30px;}
	.pdl35{padding-left: 10px;}
	.pdr35{padding-right: 10px;}
	.ul03>li:nth-child(n+2){margin-top: 10px;}
	.k13{padding:30px 10px 50px;}
	.k16{padding: 30px 10px 30px;}
	.s-pr30{padding-right: 30px;}
	.img24{width: 40px;}
	.k17{padding: 100px 10px 30px;}
	.k18{padding: 10px 10px 40px;}
	.k18-2{padding-left: 10px;}
	.p15{width:50px;height:3px;margin-left: auto;margin-right: auto;}
	.p6,.p7{text-align: center;}
	.k19{padding: 40px 10px;}
	.row12>a{padding: 10px;}
	.row12>a>div{padding: 20px 10px;}
	.div13{width: 60px;height: 60px;}
	.k20{padding: 90px 10px 0;}
	.div14{padding-right: 0;}
	.k21{padding: 40px 10px 25px;}
	.k22{padding: 25px 10px 20px;}
	.pdr120{padding-right: 30px;}
	.k30{padding: 90px 10px 30px}
	.k23{padding: 40px 10px 40px;}
	.k24{padding: 40px 10px 40px;}
	.k25{padding: 30px 10px 60px;}
	.div20{padding-right: 0;}
	.div21{padding-left: 0;}
	.pc2{background: url(../images/51.png) no-repeat left center/20px 20px;padding-left: 26px;}
	.pc3{background: url(../images/52.png) no-repeat left center/20px 20px;padding-left: 26px;}
	.pc4{background: url(../images/53.png) no-repeat left center/20px 20px;padding-left: 26px;}
	.ul04>li{margin-top: 15px;margin-right: 15px;}
	.butt8{margin-left: 50px;}
	.ewm{height: 70px;line-height: 70px; margin-top: 10px;}
	.ewm>p{position: absolute;right: -80px;top: 0;width: 70px;}
	.aboutTitle{background: url(../images/38.png) no-repeat left center/274px 30px;width: 274px;height: 30px;margin-left: auto;margin-right: auto;}
	.img28{width: 40px;height: 2px;margin-left: auto;margin-right: auto;display: block;margin-top: 6px;}
	.p66{text-align: left;}
	.footerDiv{padding-top: 30px;}
	.mgr10{margin-right: 6px;}
}

@media (max-width: 767px) {
	.x-mt0{margin-top: 0;}
	.logo{width: 138px;padding-top: 15px;}
	.k1 p{text-align: center;}
	.k1 a{margin-left: auto;margin:15px auto;}
	.k10{padding:90px 10px 40px;}
	.but{background: url(../images/btn1.png) no-repeat center center/24px 24px;width: 24px;height: 47px;}
	.but.active{background: url(../images/btn2.png) no-repeat center center/24px 24px;}
	.ul01{top: 55px;}
	.p1{line-height: 24px;}
	.but2{width: 140px;height: 32px;line-height: 32px; margin-top: 20px;}
	.but22{width: 140px;height: 32px;line-height: 32px; margin-top: 20px;}
	.k1{padding: 70px 10px 70px;}
	.k2{padding: 20px 10px 20px;}
	.tit1>img{width: 14px;}
	.k2-1>a{margin-top: 15px;}
	.k2-1>a>div{border-radius: 10px;padding: 18px 10px 18px;}
	.k2-1>a>div span.sImg{background: url(../images/9.png) no-repeat center center/30px 30px;width: 30px;height: 30px;line-height: 25px; }
	.k2-1>a:hover>div span.sImg{background: url(../images/9b.png) no-repeat center center/30px 30px;}
	.k2{padding: 15px 10px 15px;}
	.k3{padding: 20px 10px 20px;}
	.p2,
	.p4{text-align: center;}
	.p3>img{margin-left: auto;margin-right: auto;display: block;}
	.but3>a{padding: 5px 3PX;}
	.but3>a>div{padding: 10px 8px;}
	.oDiv1{height: auto;}
	/*.oDiv2>div:nth-child(1),
	.oDiv2>div:nth-child(3){padding-right: 2px;padding-left: 2px;}*/
	.oDiv2>div{padding-right: 10px;padding-left: 10px;}
	.oDiv2>div>p{text-align: center;}
	.img2{width: 36px;}
	.k4{padding: 20px 10px;}
	.div11{float: none;}
	.div12{float: none;}
	.k5{padding: 20px 0 0;}
	.div4-1>p,
	.div4-2>p{width: 50px;}
	.div4-1>div,
	.div4-2>div{margin-left: 60px;}
	.div5>div{padding: 5px 0;}
	.div5-1>a{padding: 5px 10px;width: 50%;}
	.div5-1>a:nth-child(2n){padding-left: 5px;}
	.div5-1>a:nth-child(2n-1){padding-right: 5px;}
	.k6{padding: 20px 10px 0;}
	.arrow-left,
	.arrow-right {width: 8px;height: 14px;margin-top: -7px;background-size: 8px 14px;z-index: 100;cursor: pointer;background-position: center;background-repeat: no-repeat;}
	.arrow-left{width: 8px;height: 14px;background: url(../images/25-1.png) no-repeat center center/8px 14px;left: 0;right: auto;}
	.arrow-right{width: 8px;height: 14px;background: url(../images/25-2.png) no-repeat center center/8px 14px;right: 0;left: auto;}
		.KK2{padding-left: 12px;padding-right: 12px;}
	.swiper-container-horizontal > .swiper-pagination-bullets {bottom: 0;left: 0;height: 8px; width: 100%; z-index: 100;}
	.swiper-pagination-bullet{width: 6px;height: 6px;margin-left: 3px!important;margin-right: 3px!important; opacity: 1;background:url(../images/26.png) no-repeat center center/6px 6px;}
	.swiper-pagination-bullet-active {opacity: 1;background:url(../images/26b.png) no-repeat center center/6px 6px;}
	.k7-1{height: 35px;}
	.k8{padding: 10px 10px 10px;}
	.k8-1>p{float: none!important;text-align: center;}
	.k8-1>a{float: none!important;margin: 10px auto 0;}
	.foot>div{width: 100%;}
	.ul02{text-align: center;}
	.ul02>li{display: inline-block;margin-right: 10px;}
	.footer{padding: 70px 10px 20px;}
	.p5{text-align: center;}
	.slideDiv{padding-left: 2px;padding-right:2px;}
	.img22{width: 60%;}
	.img32{width: 60%;}
	.k11{padding: 20px 10px 20px;}
	.but11>a{padding-top: 24px;}
	.but11>a>div{padding: 26px 10px 10px;}
	.img3{margin-left: -18px;top: -20px;width: 36px;height: 41px;}
	.p5{height: auto;}
	.row11>div{margin-top: 15px;}
	.ul03>li:nth-child(n+2){margin-top: 10px;}
	.k13{padding:20px 10px 30px;}
	.pdr35{padding-right: 0;}
	.k16{padding: 20px 10px 20px;}
	.pdl35{padding-left: 0;}
	.s-pr0{padding-right: 0;}
	.img24{margin-left: auto;margin-right: auto;float: none!important;display: block;}
	.xt-c{text-align: center;}
	.butt{position: relative!important;margin-top: 30px;width: 14px;margin-left: -7px;}
	.butt2{width: 14px;}
	.k17{padding: 86px 10px 30px;}
	.img23{width: 70%;}
	.k18{padding: 10px 10px 20px;}
	.k18-2{padding-left: 0;}
	.p6,.p7{font-size: 13px;}
	.k19{padding: 20px 10px;}
	.row12>a{width: 100%;}
	.row12>a>div{padding: 15px 10px;}
	.div13{width: 40px;height: 40px;}
	.div14>div:nth-child(1){width: 100%;}
	.div14>div:nth-child(2){width: 100%;}
	.img25{width: 70%;}
	.div15{width: 56%;margin-left: -28%;}
	.k21{padding: 30px 10px 20px;}
	.tb1>a{margin-right: 10px;}
	.k30{padding: 85px 10px 30px}
	.k23{padding: 20px 10px 20px;}
	.k24{padding: 20px 10px 20px;}
	.k25{padding: 20px 10px 40px;}
	.pc2{background: url(../images/51.png) no-repeat left center/16px 16px;padding-left: 22px;}
	.pc3{background: url(../images/52.png) no-repeat left center/16px 16px;padding-left: 22px;}
	.pc4{background: url(../images/53.png) no-repeat left center/16px 16px;padding-left: 22px;}
	.ul04>li{margin-top: 10px;margin-right: 0;float: none!important}
	.butt8{margin-left: 10px;padding: 6px 10px;border-radius: 6px;}
	.ewm{height: auto;line-height: normal;}
	.ewm>span{display: block;width: 100%;}
	.ewm>p{position: relative;right: auto;top: 0;width: 70px;margin-left: auto;margin-right: auto;margin-top: 15px;}
	.aboutTitle{background: url(../images/38.png) no-repeat left center/178px 25px;width: 178px;height: 25px;}
	.footerDiv{padding-top: 25px;}

}

@media (max-width: 576px) {
	.k1{padding: 90px 10px 40px;}
	.but3>a>div>p{width: 100%;padding-top: 0;}
	.but3>a>div>p>img:nth-child(1){display: none!important;}
	.but3>a>div>p>img:nth-child(2){display: block;margin-bottom: 15px;width: 60%;margin-left: auto;margin-right: auto;}
	.but3>a>div>div{width: 100%;}
	

	
}
.picBounceDown{-webkit-animation:bounce-down 2s infinite linear;-moz-animation:bounce-down 2s infinite linear;-ms-animation:bounce-down 2s infinite linear;-o-animation:bounce-down 2s infinite linear;animation:bounce-down 2s infinite linear;}	   
@-webkit-keyframes bounce-down {
	25% {-webkit-transform: translateY(-10px);}
	50%, 100% {-webkit-transform: translateY(0);}
	75% {-webkit-transform: translateY(10px);}
}
@-moz-keyframes bounce-down {
	25% {-moz-transform: translateY(-10px);}
	50%, 100% {-moz-transform: translateY(0);}
	75% {-moz-transform: translateY(10px);}
}
@-ms-keyframes bounce-down {
	25% {-ms-transform: translateY(-10px);}
	50%, 100% {-ms-transform: translateY(0);}
	75% {-ms-transform: translateY(10px);}
}
@-o-keyframes bounce-down {
	25% {-o-transform: translateY(-10px);}
	50%, 100% {-o-transform: translateY(0);}
	75% {-o-transform: translateY(10px);}
}
@keyframes bounce-down {
	25% {transform: translateY(-10px);}
	50%, 100% {transform: translateY(0);}
	75% {transform: translateY(10px);}
}
